.products__hero{
    padding:0px;
}

.price__current{
    font-size: 22px;
}
.price__old{
    text-decoration:line-through;
    font-size: 22px;
}

.count__unit {
    font-size:20px;
}

.news_list .img{
    
float: left;
    
margin-right: 20px;
}
.news_list dd, .news_list div{
    overflow:hidden;
}
.news_list div  {
    margin-bottom: 20px;
}

.content__header.category h1{width: 100%;}

form.sorting_do {
display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.paging__prev,
.paging__next{position: relative;}
.paging__prev a,
.paging__next a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.nav__link-247:before, .nav__link-400:before {
    background-image: url(../i/sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -94px;
    width: 50px;
    height: 24px;
    margin: 6px 0 0 -62px;
}


.nav__link-549:before {
    background-image: url(../i/sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -139px;
    width: 32px;
    height: 29px;
    margin: 3px 0 0 -44px;
}

.nav__link-847:before {
    background-image: url(../i/sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -168px;
    width: 41px;
    height: 26px;
    margin: 4px 0 0 -53px;
}











.modal{
    display: none;
    width: 370px;
    padding: 23px 35px;
    border: 6px solid #ff9900;
    background: #1d1d1d;
}
.modal form{background: #ffffff;padding: 20px 20px;}
.modal_title{
    margin-bottom: 18px;
    color: #fff;
    font: 27px/27px Roboto;
    text-transform: uppercase;
    text-align: center;
}

.modal form .line{
    margin-bottom: 18px;
}

.modal form .name{
    margin-bottom: 5px;
    color: #666666;
    font: 500 14px/14px Roboto;
}
.error{box-shadow: 0px 0px 5px red;}

.modal form .input{
    width: 100%;
    height: 33px;
    padding: 0 10px;
    color: #666666;
    font: 12px/31px Roboto;
    border: 1px solid #9c9c9c;
    background: #fff;
    box-shadow: 0px 0px 3px #9c9c9c;
}

.modal form .submit{
    margin-top: 6px;
}
.modal form .submit_btn{
    display: inline-block;
    height: 38px;
    padding: 0 15px;
    color: #fff;
    font: 500 14px/38px Roboto;
    vertical-align: top;
    text-transform: uppercase;
    border: none;
    background: #ff9900;
    cursor: pointer;
    transition: background .2s linear;
    width: 100%;
}
.modal form .submit_btn:hover{background: rgb(193, 130, 35);}
.modal form .submit_btn:active{
    background: #b50000;
}
form .line.required .form__label:after{
    content:"*";
}


.modal_content{
    padding: 20px 20px;
    background: #fff;
    font-size: 14px;
    font-family: Roboto;
}
div.filter__item input, div.sort input{
    
display: none;
}
div.filter__item input:checked + label{  
    text-decoration: none;    }

div.filter__item input + label span{color: #999;text-decoration: underline;}
div.filter__item input:checked + label span{text-decoration: none;font-weight: bold;text-decoration: none;color: #ccc;}
div.filter__item input + label{cursor: pointer;margin: 0 8px;}

div.sort input + label{
    cursor: pointer;
}
div.sort input:checked + label.up,div.sort input:checked + label.down{opacity: 1;border-color: #333;}

div.sort input + label.up{display: inline-block;
   display: inline-block;
    width: 30px;
    height: 30px;
    margin-left: 7px;
    vertical-align: top;
    opacity: .8;
    border: 1px solid #fff;
    background: url(../images/ic_sorting_up.png) 50% 50% no-repeat;
    transition: all .2s linear; }
    
div.sort input + label.down{display: inline-block;
   display: inline-block;
    width: 30px;
    height: 30px;
    margin-left: 3px;
    vertical-align: top;
    opacity: .8;
    border: 1px solid #fff;
    background: url(../images/ic_sorting_down.png) 50% 50% no-repeat;
    transition: all .2s linear; }



.search dt{
    
margin-top: 10px;
    
margin-bottom: 5px;
}
.search dt span{display: inline-block;margin-right: 10px;}

.search dd{margin-bottom: 25px;}



.content form.search_form input[type=text]{
    
float: left;
    
height: 33px;
    
width: 50%;
    
color: #000;
    
padding: 0px 20px;
}

dl.search a{
    
color: #666;
}
@media(min-width: 767px){
body.fix {

padding-top:197px;
}

body.fix .wrapper > header{position: fixed;background: #fcfcfc url(../i/bg.png) repeat 0 0;width: 100%;z-index: 111;top: 0px;max-width: 100%;padding-bottom: 20px;border-bottom: 0px;margin-left: -20px;}
body.fix .wrapper > header .content{ }
}

.search_form dt span{
    
margin-right: 10px;
}

.search_form dd{
    
margin-left: 0px;
}

.social a{
    display:inline-block;
    background:url(/images/stroher/socials.png);
    width: 36px;
    height: 36px;
    margin-right: 3px;
}
.social a.vk{background-position: -6px -6px;}
.social a.fb{background-position: -49px -6px;}
.social a.ig{background-position: -91px -129px;}
.social a.ok{background-position: -133px -6px;}
.social a.tw{background-position: -91px -6px; }
.social a.gp{background-position: -133px -129px;}
.social a.yt{background-position: -133px -47px;}
div.social{
    margin-top: 10px;
    width: 100%;
	text-align: right;
}

.header .content{
    position: relative;
    z-index: 4;
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}


.filter__item{
}


@media (min-width: 480px){
    h1{
        
font-size: 32px;
    }
}


a.pdf:before{
    content:"";
    display:inline-block;
    width:30px;
    height:30px;
    vertical-align: middle;
    background: url(/images/pdf.png);
    margin-right: 10px;
}